CREATE TABLE [dbo].[R6_ReportSchede_Template] (
	[idTemplate] int NOT NULL IDENTITY(1,1),
	[nomeTemplate] varchar(50) NOT NULL,
	[default] char(1) NOT NULL,
	[Rete] char(1) NULL,
	[codicePB] varchar(6) NULL,
	[DtCreazione] datetime NULL,
	[opznominativa] bit NULL,
	[opzterzi] bit NULL,
	[idModello] int NULL
)
ALTER TABLE [dbo].[R6_ReportSchede_Template] ADD CONSTRAINT [PK_R6_ReportSchede_Template] PRIMARY KEY CLUSTERED ([idTemplate])
GO